.u-section-1 .u-sheet-1 {
  min-height: 1129px;
}

.u-section-1 .u-text-1 {
  margin: 99px 105px 0 350px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 3.75rem;
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 676px;
  margin-top: 41px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 5px;
    margin-left: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-1 .u-image-1 {
    height: 228px;
    margin-top: 50px;
  }
}